/** Shopify CDN: Minification failed

Line 20:13 Unexpected "{"
Line 20:22 Expected ":"
Line 20:27 Unexpected "{"

**/
/* --------investment Page CSS Start ---------- */

.template-new-investment .section-header.shopify-section-group-header-group {
    display:none;
}
.template-new-investment .shopify-section.shopify-section-group-footer-group {
    display: none;
}
.template-new-investment .content-for-layout div {
    padding: 0px;
    word-break: break-word;
}
.investpage-{{ section.id}}{
   background-color:#fff;
}
.investment-content {
    background-color: #fff;
    padding: 20px 0px 40px !important;
}
.investment-page .page-content {
    width: 80%;
    margin: 0px auto;
    color:;
}
.investment-topbars {
  background-color: #73bd47;
  position: -webkit-sticky; /* For Safari */
  position: sticky;
  top: 0;
  width: 100%;
  display: inline-block;
  z-index: 9999; /* Ensures it stays on top */
}
.investment-topbar{
  
}
.investment-topbar .topbar{
    max-width: 80%;
    margin: 0px auto;
    display: flex;
    justify-content: center;
}
.investment-topbar .topbar a{
       font-family: "DIN Next", sans-serif;
    color: #fff;
    text-decoration: none;
    padding: 5px 0px;
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    display: flex;
    width: 100%;
    justify-content: center;
}
.investment-topbars .topbar {
    max-width: 80%;
    margin: 0px auto;
    display: flex;
    justify-content: center;
}
.investment-topbars .topbar a {
    font-family: "DIN Next", sans-serif;
    color: #fff;
    text-decoration: none;
    padding: 5px 0px;
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    display: flex;
    width: 100%;
    justify-content: center;
}
.investment-page .mainhead {
    display: flex;
    justify-content: center;
    padding: 40px 0px 20px !important;
}
.investment-page .mainhead h2 {
    margin: 0px;
    padding-bottom: 4px;
    color: #73bd47;
    border-bottom: 2px solid #73bd47;
}
.investment-page .video {
    padding-top: 20px !important;
    display: flex;
    justify-content: center;
}
.investment-page .video video {
    /* width: 100%;
    display: flex; */
}
.investment-page .list {
    padding:40px 0px !important;
}
.investment-page .list ul {
    margin:0px;
}
.investment-page .list li {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.5;
}
ul.invs_list_list {
    margin: 0px;
}
.invs_list_list li {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.5;
}
.investment-page .invest-form {
    padding: 30px 0px 20px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.investment-page h3.invs_sub_heading {
    color: #09b356;
    margin: 0px;
    letter-spacing: normal;
    font-size: 24px;
}
.investment-page h2.invs_main_heading {
    color: #00833a;
    margin: 0px;
    padding: 16px 0 10px 0;
    letter-spacing: normal;
    font-weight: 500;
}
p.invs_paragraph {
    font-family: "DIN Next", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    letter-spacing: 0px;
    margin: 0px;
    padding: 8px 0 20px 0;
}
.investment-content .invest-form a {
    color: #2b2bea;
    font-size: 18px;
    letter-spacing: 0;
}
@media only screen and (min-width: 769px) {
.investment-page .mainhead h2 {
    font-size: 32px;
}
.investment-page .mainhead {
    padding: 40px 0px !important;
}
.investment-page .list li, .invs_list_list li {
    font-size: 22px;
    line-height: 32px;
}
p.invs_paragraph {
    font-size: 20px;
}
}

@media only screen and (max-width: 1024px) {
.investment-page .video video {
    width: 100%;
    display: flex;
}
}
@media only screen and (max-width: 768px) {
.investment-page .page-content {
    width: 90%;
}
.investment-page .list ul {
    /* margin: 0px; */
    padding-left: 20px;
}
.investment-page .list {
    padding: 25px 0px !important;
}
ul.invs_list_list {
    padding-left: 20px;
}
}
/* -------- Investment Page CSS End ---------- */

/* --------collection Page CSS Start -------- */

.facet-filters__field .select__select{
    background-color:#000;
}
.cog-form__container {
    padding: 10px 14px !important;
}
@media only screen and (max-width: 480px) {
.card__information {
    /* grid-row-start: 2; */
    padding: 0rem 0rem !important;
    height: 107px !important;
}
.card--card .quick-add {
    margin: 0 0.3rem 1rem !important;
}
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 768px) 
  and (-webkit-min-device-pixel-ratio: 2) {

  /* Increase the width of the select dropdown on iPhones */
  .product-select_quantity.qnty_cstm {
    width: 50px; /* Or set a specific width in px or % */
  }
}
/* ---------collection Page CSS End ------- */
/* ------------product page css start--------- */
.product__info-wrapper .shopify-payment-button .custom-message {
    font-size: 14px;
    color: rgb(51, 51, 51);
    font-weight: bold;
    margin-top: 24px;
    /* cursor:pointer; */
}
.product__info-wrapper .shopify-payment-button .custom-message span{
  text-decoration:underline;
  cursor:pointer;
}

